/*!
 * Client Name Local Styles
 * Copyright 2008-2017 Punchmark
 */


#custom-form-info-15 {
 position: relative;
 z-index: 999; 
}

@media (min-width: 768px) {
    header .row #logo {
        padding-top: 30px !important;
    }
}

footer h6, footer .h6 {
    font-size: 24px !important;
}

section.row-flex-align .row {
    display: flex;
    align-items: center;
}

/* nav.navbar .navbar-nav .nav-item .nav-link {
    font-family: var(--bs-h3-family) !important;
} */

.toolbar>.toolbar-inner>ul>li>a:hover, .toolbar>.toolbar-inner>ul>li>a:focus {
    color: #fff !important;
}
/* Brawn Edits */

footer div.copyrights p {
  text-align: left;
  text-transform: uppercase;
}

h1,h2,h3,h4,h5,h6, p, a, ul, li, ol, span,button, html, body, * {
font-family: 'Poppins', sans-serif !important;
}

.widget-staff-grid.grid .grid-item .widget .staff-member img, .meet-our-staff-grid.grid .grid-item .widget .staff-member img {
    aspect-ratio: 3 / 4;
    object-fit: cover;
    object-position: bottom center;
}

/* ADA Fixes */
/* =============================================================
   ADA Compliance CSS Fixes
   ============================================================= */
.footer-heading.h6 {
  font-weight: 400;
}

footer .footerlinks a {
  color: #fff !important;
  opacity: 1 !important;
  font-size: 16px;
}

footer address * {
  font-size: 16px !important;
}

footer p,
footer .p,
footer .small,
footer address {
  font-size: 16px !important;
}

nav.navbar .navbar-nav .nav-item.dropdown .dropdown-menu.dropdown-menu-wide .dropdown-item {
  font-size: 16px !important;
}

.breadcrumb .breadcrumb-item.active {
  color: #515151 !important;
}

.breadcrumb .breadcrumb-item {
  font-size: 16px !important;
}

.breadcrumb .breadcrumb-item a {
  font-size: 16px !important;
}

a.checkboxLabel span {
  color: #000;
  font-size: 16px !important;
}

label.custom-control.custom-checkbox span {
  font-size: 16px !important;
  color: #51565a !important;
}

select.selectpicker.btn-sm,
.btn-group-sm > select.selectpicker.btn,
select.selectpicker.input-sm,
select.selectpicker[data-style="form-control btn-sm"],
select.selectpicker[data-style="form-control input-sm"],
select.selectpicker + div.selectpicker-bg.btn-sm,
.btn-group-sm select > div.selectpicker-bg.btn,
select.selectpicker + div.selectpicker-bg.input-sm {
  font-size: 16px !important;
  color: #000;
}

ul.pagination {
  font-size: 16px !important;
}

.owl-item p {
  font-size: 16px;
  color: #000;
}

.card-body {
  color: #000;
}

.card-body p a {
  color: #000;
}

address.store-address, footer .required-links li a, p, .p, button#filtersButton, .btn.btn-link.btn-sm.view-btn, .grid-item-title, .grid-item-price, span.text-normal, .link-container.d-flex > .btn, .link-container.d-block > .btn, .product-slider .product-slider-item .grid-item-title, .product-slider .product-slider-item .grid-item-brand, .product-slider .product-slider-item .grid-item-price, .product-slider .product-slider-item .grid-item-availability, .skippy-text, .skippy.sr-only.sr-only-focusable.d-none.d-md-block, .skippy.sr-only.sr-only-focusable, .container-fluid.toolbar.top.d-none.d-md-block, .toolbar-inner.align-items-center.justify-content-b…ify-content-md-between.justify-content-lg-between, .toolbar-item.item-, .navbar.navbar-expand-md.left.navbar-traditional, .collapse.navbar-collapse, .container-fluid.inner-nav.px-0, .mobile-container, .mobile-top, .mobile-top-search-inner.d-flex.align-items-center.justify-content-center.w-100.px-2, .input-group.w-100, .mobile-top-nav-links.d-block.d-md-flex.justify-content-center, .navbar-nav.navbar-left.justify-content-start.level1, .dropdown.has-a-plus.dropdown-wide.nav-item, .dropdown.dropdown-submenu, .dropdown-menu.dropdown-menu-left.dropdown-menu-children, .dropdown-item-image-text, .dropdown.has-a-plus.nav-item, .dropdown.dropdown-wide.has-a-plus.nav-item, .col-12.col-md-3.column-0.brand-column-links, .col-12.col-md-3.column-1.brand-column-links, .col-12.col-md-3.column-2.brand-column-links, .col-12.col-md-3.column-3.brand-column-links, .navbar-nav.navbar-right.justify-content-end.level1, .dropdown.nav-item.d-none.d-md-flex.item-search, .input-group, .dropdown.nav-item.item-account, .loginWrap, .login, .form-floating, .form-floating.mt-1, .passwordLabel, .form-group.d-flex.justify-content-between.mb-3, .small.fw-bold.cursor-pointer.mt-2, .pt-3.small.text-center.mb-0.signUp, .fw-bold.d-block, .dropdown.nav-item.item-wishlist, .wishlist-empty, .menu-cart-subtotal.px-20, .menu-cart-buttons, .btn.btn-primary.btn-block, .nav-item.item-universal-cart-toggle.item-cart, .mobile-toolbar-wrapper, .txt, .dropdown-toggle, .nav-bottom-buttons, .btn.btn-flex, .btn.btn-flex.toggle-universal-cart, .breadcrumb.breadcrumb-widget.justify-content-start, .column-slider-left.justify-content-center.align-items-center.flex-column.flex-md-row-reverse, .column-slider.owl-carousel.align-self-center.owl-loaded.owl-drag, .owl-stage-outer, .owl-stage, .owl-item.cloned, .d-block.widget-inner.position-0.w-100.h-auto.h-sm-100.MagicZoom, .mz-figure.mz-click-zoom, .mz-nav-controls, .owl-item.active.center, .mz-figure.mz-click-zoom.mz-ready, .mz-hint, .mz-hint-message, .column-slider-under-ringsettings-block.align-self-md-end.no-thumbs, .small.fw-bold, .btn.btn-link.btn-md.px-3, .content-block.w-100, .btn.btn-default.btn-sm.btn-wishlist.flex-fill.px-2, .btn.btn-default.btn-sm.flex-fill.px-2, .modal-dialog.modal-dialog-centered.modal-lg, .modal-content, .modal-header, .btn-close, .modal-body, .policy, .d-block.p.small.text-center.in-stock-flag.my-2, .d-block.p.small.text-center.my-2, .card.no-bg, .card-header, .card-body, .small.mb-3, .card-body.similar-items.px-10, .grid-container, .grid-item.grid-item-double-width.grid-item-double-height, .product-title.h6.text-light.px-20.text-center.text-capitalize.mb-2, .product-price.p.small.text-light.mb-0.px-20.text-center, .grid-item, .rating-avg.rounded, .out-of.rounded-1.rounded-top-0, .rating-chart, .chart-label, .chart-label.text-left.text-default, .count, .rating-overall.rounded, .rating-avg-alt.rounded, .star-avg, .colored-stars, .modal-dialog.modal-dialog-centered, .form-label-group, .form-label-group.form-label-group-lg, .position-relative.selectpicker-container.selectpicker-has-value, .form-control.input-lg.position-absolute.position-0.selectpicker-bg, .form-group.pt-0.mb-0, .realperson-challenge, .realperson-text, .form-label-group.pb-10, .modal-footer, .btn.btn-default, .btn.btn-primary, .modal-body.py-0, .btn-close.mt-10, .footer-section, .footerlinks.brand-list, .footerlinks, .subscribe-widget, .copyrights, .required-links, .required-links-item.required-links-item-returns, .required-links-item.required-links-item-privacy, .required-links-item.required-links-item-terms, .required-links-item.required-links-item-accessibility, .developer-attribution, .page-loading-inner, .loading-text, .js-div, .cmp-overlay, .cmp-content, .cmp-overlay-description, .btn-close.close-cmp-overlay.forceExitCMPButton, .d-flex.pt-2.pt-md-0.w-100.justify-content-center.my-10, .declineAllCookiesAndExitCMPButton.mr-10, .acceptAllCookiesAndExitCMPButton, .magic-hidden-wrapper { font-size: 16px; }

:root {
  --bs-p-color: #000000;
  --bs-p-size: 16px;
}

div#jewelry-store-reviews-container p {
  font-size: 16px;
  color: #000;
}

span#jewelry-details-sku {
  color: #000;
}

#store-reviews .rating-avg-alt .star-avg {
  color: #000;
}

p#jewelry-details-description,
#product-details .d-grid.gap-2 > .btn,
small, .small,
small.float-right {
  font-size: 16px;
}

li.page-item a {
  color: #000;
}

section.grid-section .grid-sidebar .grid-sidebar-elem-heading.filter-heading .btn-filter span {
  color: #000;
}

.btn-default {
  color: #181818;
  background-color: #f2f2f2;
  border-color: #dddddd;
}
